Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mule.transport.soap.axis.i18n
Class AxisMessages

    java.lang.Object
      org.mule.config.i18n.MessageFactory
          org.mule.transport.soap.axis.i18n.AxisMessages

    public class AxisMessages

extends MessageFactory

Field Summary

Fields inherited from class org.mule.config.i18n.MessageFactory
`logger`

Constructor Summary
`AxisMessages()`

Method Summary
`static Message` | `cannotInvokeCallWithoutOperation()`
`static String` | `clientProviderAndClientConfigConfigured()`
`static Message` | `couldNotFindSoapProvider(String name)`
`static Message` | `objectMustImplementAnInterface(String name)`
`static String` | `serverProviderAndServerConfigConfigured()`

Methods inherited from class org.mule.config.i18n.MessageFactory
`createMessage, createMessage, createMessage, createMessage, createMessage, createStaticMessage, getBundlePath, getClassLoader, getString, getString, getString, getString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AxisMessages

    public AxisMessages()

Method Detail

### objectMustImplementAnInterface

    public static Message objectMustImplementAnInterface(String name)

### serverProviderAndServerConfigConfigured

    public static String serverProviderAndServerConfigConfigured()

### clientProviderAndClientConfigConfigured

    public static String clientProviderAndClientConfigConfigured()

### cannotInvokeCallWithoutOperation

    public static Message cannotInvokeCallWithoutOperation()

### couldNotFindSoapProvider

    public static Message couldNotFindSoapProvider(String name)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2010 MuleSoft, Inc.. All Rights Reserved.